package org.springblade.common.enums;

import lombok.Getter;

/**
 * 是否枚举类
 */
@Getter
public enum YesOrNoEnum {
	YES("是", 1),
	NO("否", 0);
	private String name;
	private Integer value;

	YesOrNoEnum(String name, Integer value) {
		this.name = name;
		this.value = value;
	}
}
